EMP_SERVER(6)

NAME
emp_server - Empire server

SYNOPSIS
emp_server [ -dhpsv ] [ -e configfile ]

DESCRIPTION
emp_server is a daemon which listens to the Empire port for players connecting to the game. For more information on the game of Empire, see the info pages within the game.

OPTIONS

-d  Debug mode. This will prevent the server from forking itself into the background. It will also make it abort when it detects an internal error. You normally want to use this flag if you are running emp_server from within a debugger.

-e configfile
    Use game configuration specification in configfile . By default, the file "econfig" in the compiled-in data directory is used.

-h  Help. Print brief usage information and exit.

-p  Threading debug mode. Implies -d.

-s  Enable thread stack checking.

-v  Print version information and exit.

OPERANDS
Operands are ignored for backward compatibility. Their use is deprecated.

BUGS
Please report all bugs to the Wolfpack <wolfpack@wolfpackempire.com>

AUTHORS
Dave Pare, Jeff Bailey, Thomas Ruschak, Ken Stevens and Steve McClure are principal authors. The full list of authors is too long to mention here.